<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fallen Angels</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Fallen-Angels-2019-6/digital-comic/815088</Web>
  <Volume>2019</Volume>
  <Summary>HARK! MORE ANGELS FALL! Husk and Bling! Join Psylocke and company on their mission to stave off Apoth and his children! Then - Cable turns on X-23?!?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB815088], [RELDATE:2020-01-29]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
